AMC-getimages
Prev | Commands manual | Next

## Name

AMC-getimages — prepares scan images before sending them to AMC-analyse(1) for analysis

## Synopsis

`auto-multiple-choice` getimages [--copy-to `project-scans-dir`] [--vector-density `density`] --list `list-file` [ `scan-files`... ]

## Description

The AMC-getimages.pl command prepares scan files before sending them to AMC-analyse(1):

- multipage image files are split to get one file per page.

- vector images (such as PDF, EPS) are converted to bitmap images.

The input images can be given either as arguments to AMC-getimages.pl, either as the name of a file which contains all the paths of the scan files.

`--list `list-file``

  gives the name of the file that optionally contains (one per line) the paths of the scan files. This file will be cleared and filled with the paths of the scan files after processing, so that the same path can be passed to AMC-analyse.pl as the `--list-fichiers` option value.

`--copy-to `project-scans-dir``

  gives a directory where to copy all the scans files.

`--vector-density `density``

  sets the density used to convert vector graphics scans to bitmap files. Defaults to 300.

Prev | Up | Next
AMC-imprime | Home | AMC-analyse